Page MenuHomePhabricator

Change logo on nl.wikinews
Closed, ResolvedPublic

Description

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 18 2017, 8:23 PM
Urbanecm claimed this task.Jul 18 2017, 8:31 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJul 18 2017, 8:31 PM
Urbanecm triaged this task as Low priority.Jul 18 2017, 8:32 PM

Change 366058 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Change logo on nl.wikinews

https://gerrit.wikimedia.org/r/366058

Will be deployed tomorrow (13:00-14:00 UTC).

Seba98 added a subscriber: Seba98.Jul 18 2017, 10:05 PM
Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Jul 19 2017, 1:00 PM

Change 366058 merged by jenkins-bot:
[operations/mediawiki-config@master] Change logo on nl.wikinews

https://gerrit.wikimedia.org/r/366058

Mentioned in SAL (#wikimedia-operations) [2017-07-19T13:17:04Z] <hashar@tin> Synchronized static/images/project-logos/nlwikinews.png: Change logo on nl.wikinews - T170984 (duration: 00m 47s)

Urbanecm closed this task as Resolved.Jul 19 2017, 1:36 PM
Seba98 added a comment.EditedJul 29 2017, 7:59 PM

Today, the old logo is back, maybe through: T171897.
Is it possible to change the logo again?

There should be no difference. When looking at your mainpage I can still see no difference. Can you please explain the difference you see to me? If you have a link to the old logo it'll be great, too!

[urbanecm@ysul ~/tmp]$ wget https://upload.wikimedia.org/wikipedia/commons/thumb/0/09/WikiNews-Logo-nl.svg/135px-WikiNews-Logo-nl.svg.png
--2017-07-29 20:11:08--  https://upload.wikimedia.org/wikipedia/commons/thumb/0/09/WikiNews-Logo-nl.svg/135px-WikiNews-Logo-nl.svg.png
Resolving upload.wikimedia.org (upload.wikimedia.org)... 91.198.174.208, 2620:0:862:ed1a::2:b
Connecting to upload.wikimedia.org (upload.wikimedia.org)|91.198.174.208|:443... connected.
HTTP request sent, awaiting response... 200 OK
Length: 14346 (14K) [image/png]
Saving to: ‘135px-WikiNews-Logo-nl.svg.png’

135px-WikiNews-Logo 100%[===================>]  14.01K  --.-KB/s    in 0.001s

2017-07-29 20:11:09 (16.1 MB/s) - ‘135px-WikiNews-Logo-nl.svg.png’ saved [14346/14346]

[urbanecm@ysul ~/tmp]$ optipng -o7 135px-WikiNews-Logo-nl.svg.png
** Processing: 135px-WikiNews-Logo-nl.svg.png
135x101 pixels, 4x8 bits/pixel, RGB+alpha
Input IDAT size = 14259 bytes
Input file size = 14346 bytes

Trying:
  zc = 9  zm = 9  zs = 0  f = 0         IDAT size = 12237
  zc = 9  zm = 8  zs = 0  f = 0         IDAT size = 12237

Selecting parameters:
  zc = 9  zm = 8  zs = 0  f = 0         IDAT size = 12237

Output IDAT size = 12237 bytes (2022 bytes decrease)
Output file size = 12312 bytes (2034 bytes = 14.18% decrease)

[urbanecm@ysul ~/tmp]$ wget https://en.wikipedia.org/static/images/project-logos/nlwikinews.png
--2017-07-29 20:11:21--  https://en.wikipedia.org/static/images/project-logos/nlwikinews.png
Resolving en.wikipedia.org (en.wikipedia.org)... 91.198.174.192, 2620:0:862:ed1a::1
Connecting to en.wikipedia.org (en.wikipedia.org)|91.198.174.192|:443... connected.
HTTP request sent, awaiting response... 200 OK
Length: 12312 (12K) [image/png]
Saving to: ‘nlwikinews.png’

nlwikinews.png      100%[===================>]  12.02K  --.-KB/s    in 0.001s

2017-07-29 20:11:22 (17.9 MB/s) - ‘nlwikinews.png’ saved [12312/12312]

[urbanecm@ysul ~/tmp]$ diff nlwikinews.png 135px-WikiNews-Logo-nl.svg.png
[urbanecm@ysul ~/tmp]$
Seba98 added a comment.EditedJul 29 2017, 8:33 PM

This the old version (that I see now) and this must be te new version. This is a print screen of the main page with old logo from today.

What's your location (I'm asking to know which cluster you're using) please?

It's solved, I see!

That's great! It seems it was only a temporary problem.

I would still say: thanks for all you have done for the launch of WikinewsNL, you are doing great work!